onEvent('recipes', event => {
    event.remove({output: 'industrialforegoing:machine_frame_pity'}),
    event.shaped('industrialforegoing:machine_frame_pity', [
        'DAD', 
        'BDB', 
        'DAD'  
        ], {
        A: 'thermal:rf_coil', 
        B: 'kubejs:green',
        C: '#forge:wood',
        D: 'minecraft:redstone_block'
    })
})